AnsweredAssumed Answered

SolidWorks and EPDM versions for support includes SPs?

Question asked by Rob D on Aug 21, 2014
Latest reply on Jan 15, 2015 by Eddie Pellegrin

Quick question,

 

We're getting a message that EPDM does not support a newer version of SolidWorks. This error is brought up when the EPDM add-in is initiated. Does that "Newever version" include SP releases? We are currently at 2014 SP0 for EPDM and 2014 SP3 for SolidWorks. Is this mismatch causing the error?

 

Thank you,

Rob

Outcomes